body {
  font: 14px "Century Gothic", Futura, sans-serif;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/*Game*/
.wrapper {
  min-height: 80vh;
  width: 100%;
  background-color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.game-info {
  font-size: 22px;
  margin: 10px;
  font-weight: 600;
}

.clear-btn {
  width: 200px;
  height: 35px;
  border: none;
  background-color: #20c997;
  font-size: 18px;
  border-radius: 5px;
  font-weight: 600;
  transition-timing-function: ease-in-out;
}

.clear-btn:hover {
  background-color: #111;
  color: #20c997;
  transition: .3s ease-in-out;
}

.leave-btn {
  width: 200px;
  height: 35px;
  border: none;
  background-color: #b02a37;
  font-size: 18px;
  border-radius: 5px;
  font-weight: 600;
}

.leave-btn:hover {
  background-color: #111;
  color: #b02a37;
  transition: .3s linear;
}


/*Board*/
.board {
  width: 300px;
  height: 300px;
  background: #f8f8f8;
  display: flex;
  flex-wrap: wrap;
}


/*Square*/
.square {
  width: 100px;
  height: 100px;
  background: #f9f9f9;
  border: 1px solid #222222;
  cursor: pointer;
  outline: none;
  font-size: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.square:hover {
  background: #fff;
}
